<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://modded.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AID_table%2Fstyles.css</id>
	<title>Template:ID table/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://modded.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AID_table%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://modded.wiki/index.php?title=Template:ID_table/styles.css&amp;action=history"/>
	<updated>2026-04-22T05:06:09Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.5</generator>
	<entry>
		<id>https://modded.wiki/index.php?title=Template:ID_table/styles.css&amp;diff=12160&amp;oldid=prev</id>
		<title>Deadlydiamond98: Created page with &quot;.id-table code { 	overflow-wrap: normal; }  /* Category:Template styles */&quot;</title>
		<link rel="alternate" type="text/html" href="https://modded.wiki/index.php?title=Template:ID_table/styles.css&amp;diff=12160&amp;oldid=prev"/>
		<updated>2025-04-30T16:56:38Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.id-table code { 	overflow-wrap: normal; }  &lt;span class=&quot;autocomment&quot;&gt;&lt;a href=&quot;/index.php?title=Category:Template_styles&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Category:Template styles (page does not exist)&quot;&gt;Category:Template styles&lt;/a&gt;: &lt;/span&gt;&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.id-table code {&lt;br /&gt;
	overflow-wrap: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Category:Template styles]] */&lt;/div&gt;</summary>
		<author><name>Deadlydiamond98</name></author>
	</entry>
</feed>